<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/WrapWrap.Vertical"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/progress_dialog_bg"
    android:gravity="center_horizontal"
    android:paddingTop="20dp"
    android:paddingBottom="20dp">

    <ImageView
        android:id="@+id/iv_loading"
        style="@style/WrapWrap"
        android:layout_gravity="center"
        android:background="@drawable/progress_dialog_anim" />

    <TextView
        android:id="@+id/tv_progress"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:gravity="center"
        android:minWidth="100dp"
        android:text="0%"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_16" />
</LinearLayout>
